body
{
    font-family: 'Open Sans', sans-serif;
}

.container
{
    margin: 0 auto;
    max-width: 1170px;
}

.header-main
{
    background: url("../img/header-bg-img@1X.png") no-repeat fixed bottom;
    background-size: cover;
    color: white;
}
.header
{
    display: flex;
    justify-content: space-between;
    background-color: #1d2124;

}


.header-section
{
    display: flex;
    align-items: center;
}


.logo-title {
    display: flex;
    align-items: center;
    text-decoration: none;
    font-weight: bold;
    color: white;
}

.logo-text
{
    margin-left: 7px;
    font-size: 22px;
}

.header-link
{
    text-decoration: none;
    color: white;
    padding-right: 18px;
    padding-left: 18px;
    font-weight: 600;
    text-transform: uppercase;
}


.header-search
{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-color: #171a1c;
}

.header-logo
{
    display: flex;
    width: 70px;
    height: 70px;
    background-color: #171a1c;
}

.header-img
{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    width: 70px;
}


.header-content
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 400px;
}


.header-content-title
{
    color: white;
    font-size: 27px;
}

.header-buttons
{
    padding-top: 44px;
    font-weight: 600;
}

.btn
{
    display: inline-block;
    text-align: center;
    padding: 20px 0;
    margin-right: 20px;
    width: 170px;
    height: 15px;
    border-radius: 6px;
    text-decoration: none;
    color: white;

}
/* header end */


.content-main
{
    background-color:#f2f2f2;
    text-align: center;
}

.content-title
{
    display: block;
    font-size: 27px;
    color: #40bfd5;
    padding: 50px;
    text-transform: uppercase;
    font-weight: bold;
}


.content-section
{
    height: 900px;
    display: flex;
    flex-flow: column wrap;
    align-content: space-between;
 }

.content-item
{

    margin-bottom: 30px;
}

.content-section  .content-item:last-child
{
    margin-bottom: 70px;
}

.img-description
{
    display: block;
    padding: 20px 30px;
    background-color: white;
    font-size: 18px;
    font-weight: bold;
    color: #353a3d;
}

/*OUR MOST POPULAR CLIENTS*/

.popular-clients
{
    height: 590px;
    background: url("../img/Layer 4@1X.png") no-repeat fixed top;
    background-size: cover;
    display: grid;
    align-content: center;
}


.clients-title
{
    font-size: 32px;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    margin-bottom: 55px;

}

.clients-items
{
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-column-gap: 76px;
    margin-top: 60px;
}


/*TOP RATED*/

.top-rated
{
    display: grid;

}

.title
{
    font-size: 27px;
    color:  #18b4cf;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 63px;
    margin-bottom: 52px;
}

.top-rated-items
{
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-gap: 0;
    margin-bottom: 55px;

}

.top-rated-items > img{
    width: 100%;
}



/*HOT NEWS*/

.news
{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-row-gap: 35px;
    grid-column-gap: 45px;

}


.news-img
{
    width: 100%;
}

.hot-news-title
{
    margin-top: 0;
}

.hot-news-item
{

    text-decoration: none;
    background-color: #f9f7f7;
}

.hot-news-item.prophecy-hotel,
.hot-news-item.kings-shroud

{

    grid-column-end: span 3;
}

.hot-news-item.western-pyramid,
.hot-news-item.grand-meadows,
.hot-news-item.wanderlust-resort,
.hot-news-item.twin-sanctuary
{
    grid-column-end: span 2;
}

.news-description
{
    padding: 20px 27px;
    text-align: right;

}

.news-text
{
    padding-top: 22px;
    color: #666e72;
    font-weight: 600;
    font-size: 14px;

}
.news-title
{
    font-size: 17px;
    font-weight: bold;
    color: black;

}

.news-img.prophecy-hotel,
.news-img.kings-shroud
{
    width: 56%;
    vertical-align: top;
}

.news-description.prophecy-hotel,
.news-description.kings-shroud
{
    display: inline-block;
    box-sizing: border-box;
    width: 43%;
    padding: 41px 24px;
}

.news-description.nebula-hotel,
.news-description.prism-hotel
{
    padding: 17px 32px;
}

.hot-news
{
    margin-bottom: 55px;
}
/*FOOTER*/

.footer
{


    background-color: #1d2124;
    color:white;


}

.footer-content
{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-content: center;
    align-items: center;
    height: 80px;
}


.footer-text
{
    font-size: 13px;
    justify-self: start;
}

.footer-logo
{
    justify-self: end;
}
.logo-text-footer
{
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    vertical-align: top;
    margin: 0;
}
/*SOME HELP ELEMENTS*/

.line
{
    width: 60px;
    height: 3px;
    background-color: #169cb4;
    margin: 0 auto;
}

.bg-green
{
    background-color: #89ca62;
}

.bg-blue
{
    background-color: #14b9d5;
}